SplitWorld.h File Reference
`#include "AbstractReducer.h"`
`#include "SubWorld.h"`
`#include <boost/python.hpp>`
`#include <boost/smart_ptr.hpp>`

Go to the source code of this file.

## Classes

class | escript::SplitWorld

## Namespaces

| escript

## Functions

boost::python::object | escript::raw_buildDomains (boost::python::tuple t, boost::python::dict kwargs)
boost::python::object | escript::raw_addJob (boost::python::tuple t, boost::python::dict kwargs)
boost::python::object | escript::raw_addJobPerWorld (boost::python::tuple t, boost::python::dict kwargs)
boost::python::object | escript::raw_addVariable (boost::python::tuple t, boost::python::dict kwargs)